Vulnerability & Exploit Database

Back to search

ELSA-2007-0890 Moderate: Enterprise Linux php security update

Severity CVSS Published Added Modified
8 (AV:N/AC:L/Au:N/C:P/I:P/A:P) May 18, 2007 December 20, 2011 April 11, 2019

Description

The money_format function in PHP 5 before 5.2.4, and PHP 4 before 4.4.8, permits multiple (1) %i and (2) %n tokens, which has unknown impact and attack vectors, possibly related to a format string vulnerability.

Scan For This Vulnerability

Use our top-rated tool to discover, prioritize, and remediate your vulnerabilities

 Free InsightVM Trial

References

Solution

oracle-linux-upgrade-php

Related Vulnerabilities